#app-root {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.fields {
  display: flex;
  align-items: center;
}

.radio_div {
  text-align: left;
}

.select {
  margin-top: 5%;
  display: flex;
}

.tabel_label {
  margin: 5%;
}

.display-none {
  display: none;
}

table {
  margin: 5%;
  border: solid black 1px;
  border-collapse: collapse;
}

th,
td,
tr {
  border: 1px solid #ddd;
  border-collapse: collapse;
  width: 100px;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

tr:hover {
  background-color: #ddd;
}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #4caf50;
  color: white;
  height: 36px;
}

.button_sort_to_up {
  position: relative;
  background: none;
  font-size: 1.5em;
  color: yellow;
  border: none;
  padding: 0;
}
.button_sort_to_up::after {
  content: "\2191";
  position: sticky;
}

.arrow_to_down::after {
  content: "\2193";
  position: sticky;
}

#country_name,
#area {
  display: flex;
}
